/*
  *** TABLE OF CONTENTS ***
  ------------------------------------------------------------------------------  
  Following the name of each section is -n- and a 3 or 4 digit code, for example
  abc, which you can use find next to skip to the next section.
  ------------------------------------------------------------------------------
  
  Base          = !bas
  Modules       = !mdl
  Primary       = !prm
  Home Page     = !hpg
  WooCommerce   = !wcm
  Media Queries = !mdq 
  
  Header        = !hdr
  Content       = !cnt
  Main          = !main
  Sidebar       = !sdb
  Footer        = !ftr

  Colors:

  light-blue:   #446B96
  dark-blue:    #0A4A9B
  hover-blue:   #00A2FF
  grey-text:    #868686

  Fonts:

  font-family: 'Raleway', sans-serif;
  font-family: 'Open Sans', sans-serif;

*/

/* ==========================================================================
   Base -n- !bse   
   ========================================================================== */

@import url('https://fonts.googleapis.com/css?family=Raleway:200,400,600,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700');

html, body, button,
input, select, textarea {
  font-family: 'Open Sans', sans-serif;
  color: #222;
}

body {
  font-size: 18px;
  line-height: 1.5;
  word-wrap: break-word;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: inherit;
  font-weight: 400;
  text-rendering: optimizelegibility;
  color: inherit;
}
h1, .h1 {
  margin-bottom: 0.67em;
  font-size: 2em;
  line-height: 1.2;
}
h2, .h2 {
  margin-bottom: 0.83em;
  font-size: 1.5em;
  line-height: 1.2;
}
h3, .h3 {
  margin-bottom: 1em;
  font-size: 1.17em;
  line-height: 1.3;
}
h4, .h4 {
  margin-bottom: 1.33em;
  font-size: 1em;
  line-height: 1.25;
}
h5, .h5 {
  margin-bottom: 1.67em;
  font-size: .83em;
}
h6, .h6 {
  margin-bottom: 2.33em;
  font-size: .67em;
}

b, strong {
  font-weight: 700;
}

p,
menu,
figure,
fieldset,
ul, ol, dl,
blockquote,
table,
form,
pre,
hr {
  margin-bottom: 1em;
}

ul ul, ol ol,
ul ol, ol ul {
  margin: 0;
}

mark {
    background: #ff0;
    color: #000;
}

code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}

hr {
  display: block;
  height: 2px;
  border: 0;
  border-top: 1px solid #00AEEF;
  background: #fff;
}

/* http://css-tricks.com/snippets/css/style-placeholder-text/ */
::-webkit-input-placeholder {
  color: #bfbfbf;
  text-shadow: none;
}
:-moz-placeholder {
  color: #bfbfbf;
  text-shadow: none; /* Firefox 18- */
}
::-moz-placeholder {
  color: #bfbfbf;
  text-shadow: none; /* Firefox 19+ */
}
:-ms-input-placeholder {
  color: #bfbfbf;
  text-shadow: none;
}

a {
  color: #06c;
}

a:visited {
  color: #048;
}

a:hover {
  color: #09f;
}

.button,
#submit,
.submitbutton,
a.shipping-calculator-button,
.woocommerce ul.products .button,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt{
  display: inline-block;
  padding: 8px 16px;
  background: #0066cc;
  border: none;
  border-radius: 2px;
  font-size: 1em;
  text-decoration: none;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.15);
  color: #ffffff;
  line-height: 1;
  -webkit-appearance: none;
}

.button:hover,
#submit:hover,
.submitbutton:hover,
.woocommerce ul.products .button:hover,
a.shipping-calculator-button:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover{
  background: #004c99;
  color: #ffffff;
}

.button:visited {
  color: #fff;
}

.nav a {
  text-decoration: none;
}

.wide {
  width: 100%;
}

.w275 {
  width: 275px;
}

.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.btn.btn-primary, 
#gform_submit_button_1,
#gform_submit_button_4 {
  color: #fff;
  border-radius: 20px;
  font-size: 20px;
  background: #0A4A9B;
  transition: .3s;
  border: none;
  padding: 7px 25px;
}

.btn.btn-primary:hover,
#gform_submit_button_1:hover,
#gform_submit_button_4:hover {
  transition: .3s;
  background: #00A2FF;
}

.btn.btn-primary.btn-large {
  padding: 15px 0;
  width: 100%;
}

.btn-wide {
  width: 100%;
}

#gform_submit_button_1 {
  width: 100%;
}

.table tbody tr:nth-child(even) {
   background-color: transparent; 
}


/* ==|== Chrome Frame Prompt =========================================== */

.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: black;
  padding: 0.2em 0;
}


/* ==========================================================================
   Modules -n- !nrm   
   ========================================================================== */

/* == Flexslider == */
/* control nav */
.flex-control-nav {
  bottom: 6px;
  right: 0px; 
  text-align: center;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  background: #f0ebdd;
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.flex-control-paging li a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.flex-control-paging li a.flex-active {
  opacity: 1;
  filter: alpha(opacity=100);
}
/* direction nav */
.flex-direction-nav a,
.flex-direction-nav a:hover,
.flex-direction-nav a:visited {
  color: #fff;
}
.flex-direction-nav a {
  width: 1.5em;
  height: 1.5em;
  margin: -.55em 0 0;
  opacity: 0;
  filter: alpha(opacity=00);
  font-size: 24px;
  line-height: 1.5em;
  vertical-align: middle;
  text-align: center;
}
.flexslider:hover .flex-next {
  opacity: 0.4;
  filter: alpha(opacity=40);
}
.flexslider:hover .flex-prev {
  opacity: 0.4;
  filter: alpha(opacity=40);
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.flex-direction-nav .flex-disabled {
  opacity: 0.25!important;
  filter: alpha(opacity=25);
}
.flexslider:hover .flex-next {
  right: 5px;
}
.flexslider:hover .flex-prev {
  left: 5px;
}
/* End Flexslider */

/* Social Links */
.social-links {
  padding: 0;
  font-size: 24px;
  line-height: 1;
  list-style: none;
}
.social-links li {
  float: left;
  margin-left: 0.2em;
}
.social-links li:first-child {
  margin-left: 0;
}
.social-links a {
  display: block;
  text-decoration: none;
}
.social-links a, .social-links a:visited {
  color: #06c;
}
.social-links a:hover {
  color: #09f;
}


/* ==========================================================================
   Primary Styles -n- !prm  
   ========================================================================== */
   
.nav {
  margin: 0;
  padding: 0;
}


/* ==|== Header !hdr -n- ====================================================== */

.header {
  background: #fff;
  /*margin-bottom: 1em;*/
}

.header-inner {
  padding-top: 15px;
  padding-bottom: 15px;
}

.logo {
  float: left;
  margin: 0;
  line-height: 1;
}

/* Navigation */
.main-nav-wrap {
  background: #00aeef;
  position: relative;
  z-index: 1000;
}
.main-nav .nav {
  position: relative;
  left: 0;
  display: block;
  float: left;
  margin: 0;
}
.main-nav .nav > li {
 display: block;
 float: left;
}
.main-nav .nav > li > a {
  display: block;
  padding: 10px 10px 11px;
  color: #fff;
  transition: .3s;
  font-size: 16px;
  font-weight: 100;
  padding: 20px 15px;
}

.main-nav .nav > li > a:hover {
  text-decoration: underline;
  transition:  .3s;
}

.main-nav .nav .caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin: 8px 0 0 2px;
  text-indent: -99999px;
  vertical-align: top;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #fff;
  opacity: 0.3;
  filter: alpha(opacity=30);
  content: "\2193";
}
.main-nav .nav > li > a:hover,
.main-nav .nav > li.dropdown.open > a,
.main-nav .nav > li.current-menu-item > a,
.main-nav .nav > li.current-menu-parent > a,
.main-nav .nav > li.current-menu-ancestor > a,
.main-nav .nav > li.current_page_ancestor > a {
  color: #ffffff;
}
.main-nav .nav li > a:hover > .caret,
.main-nav .nav li.dropdown.open > a > .caret
.main-nav .nav li.current-menu-item > a > .caret,
.main-nav .nav li.current-menu-parent > a > .caret,
.main-nav .nav li.current-menu-ancestor > a > .caret,
.main-nav .nav li.current_page_ancestor > a > .caret {
  opacity: 1;
  filter: alpha(opacity=100);
}
/* Drop Down */
.main-nav .nav .dropdown {
  position: relative;
}
.main-nav .nav .dropdown-toggle {
  margin-bottom: -3px;
}
.main-nav .nav .dropdown-toggle:active, .dropdown.open .dropdown-toggle {
  outline: 0;
}
.main-nav .nav .dropdown-content {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  float: left;
  display: none;
  min-width: 160px;
  max-width: 405px;
  padding: 4px 0;
  margin: 0;
  list-style: none;
  background-color: #ffffff;
  border-color: #ccc;
  border-style: solid;
  border-width: 1px;
  border-radius: 4px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
.main-nav .nav .dropdown-content:before {
  content: '';
  display: inline-block;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  position: absolute;
  top: -7px;
  left: 9px;
}
.main-nav .nav .dropdown-content:after {
  content: '';
  display: inline-block;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ffffff;
  position: absolute;
  top: -6px;
  left: 10px;
}
.main-nav .nav .dropdown.open { 
  z-index: 1000;
}
.main-nav .nav .dropdown.open > .dropdown-content {
  display: block;
}
/*uncomment for hover dropdowns*/
/*.main-nav .nav > .dropdown:hover > .dropdown-content { display: block; }*/
.main-nav .nav .dropdown-content li a {
  display: block;
  padding: 3px 15px;
  clear: both;
  font-weight: 400;
  color: #555555;
  white-space: nowrap;
}
.main-nav .nav .dropdown-content li > a:hover {
  color: #fff;
  background: #08c;
}
.main-nav .nav .dropdown-content .dropdown.open > a {
  color: #fff;
  background: #08c;
}
.main-nav .nav .dropdown-content .current-menu-item > a,
.main-nav .nav .dropdown-content .current-menu-parent > a,
.main-nav .nav .dropdown-content .current-menu-ancestor > a,
.main-nav .nav .dropdown-content .current_page_ancestor > a {
  color: #fff;
  background: #afafaf;
}

/* 2nd level and below drop down styles */
.main-nav .nav ul .caret {
  position: absolute;
  right: 8px;
  top: 2px;
  border-top: 4px solid transparent;
  border-left: 4px solid #777;
  border-bottom: 4px solid transparent;
  opacity: 0.3;
  filter: alpha(opacity=30);
  content: "\2193";
}
.main-nav .nav ul .dropdown.open > .dropdown-toggle > .caret,
.main-nav .nav ul .dropdown-toggle:hover > .caret {
  border-left: 4px solid #fff;
}
.main-nav .nav ul > .dropdown.open > .dropdown-toggle > .caret {
  opacity: 1;
  filter: alpha(opacity=100);
}
.main-nav .nav ul .dropdown-content {
  top: -3px;
  left: 157px;
  padding-left: 2px;
  padding-right: 2px;
}
.main-nav .nav ul .dropdown-content:before {
  border-top: 7px solid transparent;
  border-left: none;
  border-right: 7px solid #ccc;
  border-bottom: 7px solid transparent;
  top: 7px;
  left: -7px;
}
.main-nav .nav ul .dropdown-content:after {
  border-top: 6px solid transparent;
  border-left: none;
  border-right: 6px solid #fff;
  border-bottom: 6px solid transparent;
  top: 8px;
  left: -6px;
}
/* End Main Navigation */

.utility-nav {
  float: right;
}
.utility-nav ul {
  text-align: right;
}
.utility-nav li {
  display: inline-block;
}
.utility-nav a {
  padding: 0 8px;
}
.utility-nav a, .utility-nav a:visited {
  color: #06c;
}
.utility-nav ul li a:hover,
.utility-nav ul li.current-menu-item a, 
.utility-nav ul li.current-menu-parent a,
.utility-nav ul li.current-menu-ancestor a,
.utility-nav ul li.current_page_ancestor a {
  color: #09c;
}

.social-buttons {
  text-align: center;
}

.social-buttons span {
  font-size: 40px;
  margin-left: 10px;
}

.social-buttons a:hover {
  text-decoration: none;
}

.social-buttons span:hover {
  background: transparent;
}

.phone-number {
  text-align: center;
  font-size: 22px;
  font-weight: 600;
  color: #000;
  margin-right: 10px;
  margin-top: 12px;
}

.header-info-wrap {
  align-content: stretch;
  align-items: center;
  justify-content: center;
}

.header-info-wrap .btn {
  flex-grow: 1;
}

.flex-grow {
  flex-grow: 1;
}

.mr12 {
  margin-right: 12px;
}

/* ==|== Content !cnt -n- ===================================================== */

#content-wrap {}
#content {}


/* ==|== Main !main -n- ======================================================= */

#main {}
.page-title {}


/* ==|== Sidebar !sdb -n- ===================================================== */

.sidebar {}


/* ==|== footer !ftr -n- ====================================================== */

.footer {
  background: #373b3d;
  color: #fff;
  padding: 20px 0;
}

.footer-nav {}
.footer-nav > ul {
  text-align: left;
  margin: 1em 0;
}
.footer-nav > ul > li {
  display: inline;
}
.footer-nav > ul > li > a {
  padding: 0 10px;
  color: #fff;
  transition: .3s;
}
.footer-nav > ul > li:first-child > a {
  padding-left: 0;
}
.footer-nav ul ul {
  display: none;
}
.footer-nav ul li a:hover,
.footer-nav ul li.current-menu-item a, 
.footer-nav ul li.current-menu-parent a,
.footer-nav ul li.current-menu-ancestor a,
.footer-nav ul li.current_page_ancestor {
  color: #00aeef;
  transition: .3s;
}

.footer-widget {
  margin-bottom: 1em;
}

.copyright {
  margin: 1.5em 0 0.5em;
}
.copyright small {
  font-size: 0.85em;
}
.design-by {
  font-size: 0.8em;
}

.footer .social-buttons span{
  font-size: 30px;
  color: #fff;
}

/* ==========================================================================
   WooCommerce -n- !wcm  
   ========================================================================== */

.woocommerce-breadcrumb a, .woocommerce-breadcrumb a:visited {
  color: #06c;
}
.woocommerce-breadcrumb a:hover {
  color: #048;
}
.woocommerce ul.products h2, .woocommerce ul.products h3 {
  color: #06c;
}
.woocommerce ul.products .star-rating {
  color: #06c;
}
.woocommerce ul.products .price {
  color: #06c;
}
.woocommerce ul.products .button {
  color: #fff;
}


/* ==========================================================================
   Home Page -n- !hpg
   ========================================================================== */

.flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}

.block {
  display: block;
}

.section-padding {
  padding: 50px 0;
}

.top50 {
  margin-top: 50px;
}

/* Hero */
.slide-inner-wrap {
  padding: 100px 0;
  height: 700px;
}

.slide-inner-wrap h1 {
  color: #fff;
  line-height: 1.2;
  /*text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.42);*/
  font-size: 60px;
  font-family: 'Oswald', sans-serif;
  margin-bottom: 20px;
}

a.btn.btn-hero {
    font-size: 15px;
    border: none;
    color: #fff;
    background: #00aeef;
    /* font-style: italic; */
    padding: 15px 0;
    margin: 10px;
    border-radius: 10px;
    min-width: 150px;
}
a.btn.btn-hero:hover {
    color: #00aeef;
    background: #fff;
}
.slide-inner-wrap h2 {
    color: #00aeef;
    font-family: 'Oswald', sans-serif;
    font-size: 19px;
    margin-bottom: 30px;
    letter-spacing: 1.2px;
}
.hero-banner {
  padding: 25px 0;
}

/* CTA Section */

.cta-section-wrap {
  background: #00aeef;
  color: #fff;
}

.cta-section-wrap h3 {
  font-size: 35px;
  border-bottom: 2px solid #87b1cb;
  box-shadow: 0 4px 4px -4px rgba(0, 0, 0, 0.42);
}

/* Testimonial Section */

.testimonial-wrap {
  font-family: 'Raleway', sans-serif;
  color: #868686;
}

.testimonial-wrap h3 {
  font-size: 30px;
  font-weight: 400;
  margin-bottom: 0;
}

.testimonial-wrap p {
  font-size: 26px;
}

/* Technology Section */

.hifu-technology-wrap-1,
.hifu-technology-wrap-2 {
  font-size: 16px;
}

.hifu-technology-wrap-1 h2, 
.hifu-technology-wrap-2 h2 {
  font-size: 40px;
  color: #00aeef;
  margin-bottom: 15px;
  font-weight: 700;
}

.hifu-technology-wrap-1 h4 {
  font-size: 24px;
  font-weight: 400;
  margin-bottom: 15px;
}

.hifu-technology-wrap-1 li {
  margin-bottom: 15px;
}

/* Qualify Banner Section*/

.qualify-section-wrap .flex {
  -ms-align-items: center;
  align-items: center;
  justify-content: space-around;
}

.qualify-section-wrap a {
  flex-basis: 25%;
}

.qualify-section-wrap h2 {
  font-size: 34px;
}

.qualify-section-wrap {
  padding: 20px 0;
}

/* News CTA Section */

.news-cta-section-wrap {
  padding-top: 0;
}

.news-cta {
  background: url(../img/hifu-news.jpg) top center no-repeat;
  min-height: 300px;
  padding-top: 150px;
  margin-bottom: 20px;
}

.news-cta .inner-wrap {
  background-color: rgba(10, 74, 155, 0.42);
  min-height: 139px;
  padding: 14px;
  color: #fff;
}

.blog-cta {
  background: url(../img/hifu-blog.jpg) top center no-repeat;
  min-height: 300px;
  padding-top: 150px;
}

.blog-cta .inner-wrap {
  background-color: rgba(10, 74, 155, 0.42);
  padding: 10px;
  color: #fff;
}

/* News Section */

.news-section-wrap {
  font-size: 16px;
}

.news-section-wrap h2 {
  font-size: 30px;
  font-weight: 400;
}

.news-section-wrap h3 {
  font-size: 24px;
  font-weight: 400;
  margin-bottom: 10px;
}

/* Banner Section */

.banner-section-wrap {
  background: #87b1cb;
  color: #fff;
}

.banner-section-wrap h2 {
  font-size: 24px;
  font-weight: 400;
  line-height: 35px;
}

/* Doctors Section */

.dr-wrapper p {
  margin-bottom: 0;
}

.dr-wrapper hr {
  display: block;
  height: 2px;
  border: 0;
  border-top: 1px solid #d9d9d9;
  background: #fff;
}

/* Map Section */

.map-section-wrap {
  background: url(../img/tilebluerev.jpg) top left repeat;
}

.map-section-wrap h2 {
  font-family: 'Raleway', sans-serif;
  color: #fff;
  font-weight: 700;
  text-align: center;
  font-size: 35px;
}

.map-sm, .map-md {
  margin: 25px 0;
  text-align: center;
}
#wpsl-wrap #wpsl-result-list li:nth-child(odd) {
    background: #eee;
}
#wpsl-result-list li p, .wpsl-direction-wrap, .wpsl-direction-wrap a {
    font-size: 15px;
}
#wpsl-stores {
    border: 1px solid #eee;
}
#wpsl-wrap #wpsl-result-list li {
  border-bottom: none !important; 
}
.wpsl-store-location {
    text-align: center;
}
#wpsl-stores .wpsl-store-thumb {
    float: none;
    border-radius: 3px;
    margin: 0 auto;
    padding: 0;
    border: none;
    text-align: left;
    width: 100%;
    display: block;
}
.wpsl-country, .wpsl-street {
    display: block;
    border-bottom: none!important;
}
.wpsl-direction-wrap, .wpsl-direction-wrap a {
    text-align: center;
}
.wpsl-store-location {
    text-align: center;
}
a.wpsl-directions {
    display: block;
    text-align: center;
}
@media screen and (min-width: 768px) {
#wpsl-result-list {
    width: 20% !important;
}
#wpsl-gmap {
    width: 79.5%;
}
}
@media screen and (max-width: 767px) {
#wpsl-wrap {
    padding: 20px;
}
}

/* Contact Section */

.contact-section-wrap {
  background: linear-gradient(0deg, rgba(10, 74, 155, 0.55) 0%, rgba(10, 74, 155, 0.55) 100%), 
  url(../img/contact-form-bg.jpg) top center no-repeat;
}

.contact-section-wrap h3 {
  color: #fff;
  font-size: 30px;
}

.contact-section-wrap input[type="text"], 
.contact-section-wrap textarea {
  background: rgba(255,255,255,.45);
  border-width: 1px;
  border-style: solid;
  border-color: #fff;
  border-radius: 0;
}

#gform_submit_button_3 {
  background-color: rgba(255, 255, 255, 0.15);
  border-top: 1px solid rgb(255, 255, 255);
  border-right: 1px solid rgb(255, 255, 255);
  border-bottom: 1px solid rgb(255, 255, 255);
  border-left: 1px solid rgb(255, 255, 255);
  border-radius: 0px;
  color: rgb(255, 255, 255) !important;
  font-weight: bold;
  width: 100%;
  transition: .3s;
}

#gform_submit_button_3:hover {
  background: #fff;
  transition: .3s;
  color: #000 !important;
}

.contact-section-wrap .gform_wrapper .gform_footer {
  padding: 16px 16px 10px 0;
  margin: 16px 0 0;
  clear: both;
  width: 100%;
}

.disclaimer {
  color: #fff;
}

/* Bottom Banner Section */

.bottom-banner-section-wrap {
  background: #EEEEEE;
}

.bottom-banner-section-wrap h2 {
  color: #00aeef;
  font-size: 36px;
}

.bottom-banner-section-wrap .btn-primary {
  width: 100%;
  padding: 15px 0;
}

/* ==========================================================================
   Subpage  
   ========================================================================== */

.subpage-main-wrap h1,
.subpage-main-wrap h2,
.subpage-main-wrap h3,
.subpage-main-wrap h4,
.subpage-main-wrap h5 {
  font-size: 30px;
}

aside.sidebar {
  background: #f2f2f2;
  border-radius: 10px;
}

.table tbody tr:hover td, .table tbody tr:hover th {
  background-color: tra;
}

area:active {
  border: none;
  outline: none;
}

/* Contact Form Sidebar */

span#input_1_1_3_container {
  margin-right: 0;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
  width: 100% !important;
}

label, .gfield_label {
  font-weight: 400 !important;
}

.table,
.table td,
.table>tbody>tr>td {
  border: none;
}

.table tbody tr:hover td, .table tbody tr:hover th {
  background-color: #fff;
}

/* ==========================================================================
   HPS Advantage Page  
   ========================================================================== */

.advantage-cta-section-images-wrap {
  background: #005D96;
  color: #fff;
  padding: 50px 0;
}

.advantage-cta-section-images-wrap h2 {
  padding-bottom: 50px;
}

.advantage-cta-section-titles-wrap p {
  margin-bottom: 0;
}

.advantage-cta-section-titles-wrap a {
  color: #005D96;
  font-weight: 700;
}

.advantage-cta-section-descriptions-wrap {
  background: #005D96;
  color: #fff;
  padding: 20px 0 50px;
}

/* Approach Section */

.approach-section-wrap h2, 
.approach-section-wrap h3 {
  font-size: 30px;
}

.approach-section-wrap h2 {
  color: #87b1cb;
}

.approach-section-wrap img {
  margin-bottom: 75px;
}

.approach-section-wrap h4 {
  color: #005d96;
  font-size: 24px;
  margin-top: 60px;
}

/* ==========================================================================
   Team Page
   ========================================================================== */

.team-page-wrap h3 {
  color: #3e4041;
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 0;
}

.team-page-wrap {
  color: #828282;
}

.team-member {
  margin-bottom: 40px;
      min-height: 325px;
}

/* ==========================================================================
   Physicians Page
   ========================================================================== */

.physicians-wrap h3 {
 text-transform: uppercase;
}

.physicians-wrap hr {
  display: block;
  height: 2px;
  border: 0;
  border-top: 1px solid #dedede;
  background: #fff;
}

.doctor {
  margin-bottom: 25px;
  min-height: 380px;
}

.doctor .btn-primary {
  font-size: 18px;
  font-weight: 700;
}

.doctor h4 {
  font-size: 14px;
  color: #949799;
  margin-top: 15px;
  margin-bottom: 0;
  font-weight: 700;
}

.doctor a:hover {
  text-decoration: none;
}

.doctor-name {
  min-height: 34px;
}

/* ==========================================================================
   Custom Category Pages
   ========================================================================== */

.press-release .post-header h2 {
  font-size: 24px;
}

.press-release {
  /*margin-bottom: 50px;*/
  height: 385px;
}

.widget ul, .widget ol {
  margin: 0;
  padding-left: 0;
}

.widget-inner li {
  list-style: none;
}

/* ==========================================================================
   Clinic Landing Page
   ========================================================================== */

.clinic-page-wrap {
  background: url(../img/clinic-bg.jpg) no-repeat top center;
  background-attachment: fixed;
}

.hero-cta {
  background-color: rgba(206, 206, 206, 0.52);
  padding: 15px;
  margin: 40px 0 40px;
}
.hero-cta.new {
  background-color: rgba(163, 197, 217, 0.83);
  padding: 15px;
  margin: 40px 0 40px;
  border: 5px solid rgba(142, 174, 193, 0.9);
}
.small-banner-wrap {
  background: #fff;
  padding: 25px 0 25px;
}

.small-banner-wrap h3 {
  margin-bottom: 0;
  color: #949799;
  font-size: 27px;
}

.clinic-cta-section-wrap {
  background-color: rgba(206, 225, 242, 0.87);
}
.content-wrap.clinic-cta-section-wrap.outer-bg {
    background-color: transparent;
}

.clinic-cta-section-wrap .cta {
  padding: 25px 15px 25px 15px;
  min-height: 309px;
}
.clinic-cta-section-wrap .cta.video {
    min-height: 415px;
    background-color: rgba(163, 197, 217, 0.83);
}
.clinic-cta-section-wrap .cta {
    padding: 25px 15px 25px 15px;
    min-height: auto;
     background-color: rgba(163, 197, 217, 0.83);
}
.clinic-cta-section-wrap .cta h4 {
  margin-bottom: 0;
  color: #949799;
  font-size: 20px;
}
.col-md-12.test {
    /* padding-left: 0; */
    padding-right: 0;
}
.clinic-cta-section-wrap > div > div > div:nth-child(1) {
  background-color: rgba(163, 197, 217, 0.83);
  padding-top: 50px;
}
.clinic-cta-section-wrap > div > div > div.new:nth-child(1) {
  background-color: rgba(206, 206, 206, 0.52);
  padding-top: 50px;
}
.content-wrap.clinic-cta-section-wrap .outer-shell {
    background-color: rgba(206, 206, 206, 0.52);
    padding-top: 0;
}
.clinic-cta-section-wrap > div > div > div:nth-child(2) {
  background-color: rgba(206, 225, 242, 0.87);
}

.clinic-cta-section-wrap > div > div > div:nth-child(3) {
  background-color: rgba(196, 196, 196, 0.46);
}

.clinic-form-section {
  background-image: url(https://s3.amazonaws.com/uxiCloudContent/hifuprostateservices/2016/08/hero55-160819-57b71ad0541f0.jpg);
  background-image: -webkit-linear-gradient(90deg,  0%, rgba(206, 206, 206, 0.84) 100%), url(../img/clinic-bg.jpg);
  background-image: -moz-linear-gradient(90deg, rgba(206, 206, 206, 0.84) 0%, rgba(206, 206, 206, 0.84) 100%), url(../img/clinic-bg.jpg);
  background-image: linear-gradient(0deg, rgba(206, 206, 206, 0.84) 0%, rgba(206, 206, 206, 0.84) 100%), url(../img/clinic-bg.jpg);
  background-repeat: repeat;
  background-position: center top;
  background-attachment: fixed;
}

body .gform_wrapper ul li.gfield {
  margin-top: 5px !important;
  padding-top: 0;
}

.info-wrapper {
  background-color: rgb(212, 228, 243);
  padding: 25px;
}

.info-wrapper .btn {
  margin-top: 15px;
}

.info-wrapper h2 {
  font-size: 30px;
}

.info-wrapper h3 {
  font-size: 24px;
  margin-bottom: 15px;
}

.address-wrapper {
  margin: 15px 0 15px;
}

.address-wrapper p {
  margin-bottom: 0;
}

.doctors-section-wrap h2 {
  font-size: 40px;
  color: #949799;
}

.doctor p {
  margin-bottom: 0;
  font-size: 16px;
}

.doctor p img {
  margin-bottom: 20px;
  max-height: 300px;
}

.doctor hr {
  display: block;
  height: 2px;
  border: 0;
  border-top: 1px solid #d9d9d9;
  background: #fff;
}

/* ==========================================================================
   Contact Us Page
   ========================================================================== */

.blue-wrapper {
  border: 1px solid rgb(0, 174, 239);
  color: rgb(0, 174, 239);
  padding: 50px 0;
}

.blue-wrapper h1 {
  font-weight: 700;
}

.blue-wrapper p {
  color: rgb(148, 151, 153);
}

.blue-wrapper a {
  color: rgb(0, 174, 239);
}

.blue-wrapper a:hover {
  color: rgb(10, 74, 155);
}

#gform_wrapper_1 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  display: inline-block;
  max-width: 100%;
  height: 2.7em;
  background-color: #fff;
  border: 1px solid #dedede;
  border-radius: 0;
  color: #222;
}

/* ==========================================================================
   Education Center Page
   ========================================================================== */

.topic span {
  position: absolute;
  bottom: -100px;
  width: 100%;
  padding: 5px 0;
  background: rgba(0,0,0,0.5);
  color: rgb(135, 177, 203);
  font-size: 18px;
  font-weight: 700;
  left: 0;
  right: 0;
}

.topic a {
  position: relative;
}

.topic img {
  width: 100%;
}

.topic a:hover span {
  color: white;
}

.topic {
  margin-bottom: 25px;
}

/* ==========================================================================
   Trusted Urology Page
   ========================================================================== */

.urology-cta {
  min-height: 300px;
}

.urology-cta a {
  color: #000;
}

.urology-cta a:hover {
  text-decoration: none;
}

/* ==========================================================================
   Media Queries -n- !mdq   
   ========================================================================== */

.oldie .main-nav-wrap {
  display: block !important;
  overflow: visible !important;
}

@media screen and (max-width: 1024px) {
  .urology-cta {
    min-height: 252px;
  }
}

@media screen and (min-width: 992px) {
  .mobile .main-nav-wrap {
    display: block !important;
    overflow: visible !important;
  }

}

@media screen and (max-width: 991px) {
  .main-nav-wrap {
    background: #fff;
  }

  .press-release {
    /*margin-bottom: 50px;*/
    height: 423px;
  }

  .cta-section-wrap h3 {
    font-size: 22px;
  }

  .slide-inner-wrap {
    padding: 70px 0;
    height: 410px;
  }
}

@media screen and (min-width: 768px) {
  .testimonial-wrap iframe {
    margin-bottom: 100px;
  }

  .bottom50-sm {
    margin-bottom: 50px;
  }

  .map-sm {
    display: none !important;
  }

  .map-md {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  iframe {
    width: 100%;
  }

  .map-sm {
    display: block;
  }

  .map-md {
    display: none !important;
  }

  .doctors-section-wrap h2 {
    font-size: 30px;
  }

  .info-wrapper .btn.btn-primary {
    font-size: 15px;
  }

  .hero-header-text-wrapper .btn {
    padding: 15px 95px;
    border-radius: 20px;
  }
  .slide {
    background-position: left center !important;
    position: relative;
}
.slide::before {
    content: "";
    position: absolute;
    left: 0;
    top:0;
    background: #0A4A9B;
    height: 100%;
    width: 100%;
    opacity: 0.7;
}
  .slide-inner-wrap h1 {
    font-size: 25px;
  }
  .slide-inner-wrap h2 {
    font-size: 18px;
}
  a.btn.btn-hero {
    font-size: 12px;
  }

  .slide-inner-wrap {
    padding: 40px 0;
  }

  .news-cta .inner-wrap {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
  }

  .blog-cta .inner-wrap {
    line-height: 21px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
  }

  .qualify-section-wrap .flex {
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }

  .qualify-section-wrap h2 {
    text-align: center;
  }
}

@media screen and (max-width: 468px) {
  .btn.btn-primary {
    font-size: 18px;
  }

  .news-cta {
    background-position-x: -215px;
  }

  .blog-cta {
    -ms-background-position-x: -35px;
    background-position-x: -35px;
  }
}

@media screen and(max-width: 376px) {
  .news-cta {
    background-position-x: -255px;
  }
}
.wpsl-search {
    font-size: 12px;
}
.wpsl-store-below #wpsl-result-list {
    padding: 0 0 0 15px;
    background: #f2f2f2;
    margin: 0;
}